maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Karl Heinz Marbaise <khmarba...@gmx.de>
Subject Message from dist-tool...
Date Wed, 15 Oct 2014 11:16:37 GMT
Hi,

just a question cause currently the dist-tool fails with messages about 
versions which can't be found like

maven-war-plugin 2.4 instead 2.5...

[INFO] Generating "Dist Tool> Check Index Pages" report --- 
dist-tool-plugin:1.0-SNAPSHOT:check-index-page
[ERROR] maven-compiler-plugin: found 3.1 instead of 3.2 in 
http://maven.apache.org/plugins/
[ERROR] maven-linkcheck-plugin: found 1.1 instead of 1.2 in 
http://maven.apache.org/plugins/
[ERROR] maven-source-plugin: found 2.3 instead of 2.4 in 
http://maven.apache.org/plugins/
[ERROR] maven-war-plugin: found 2.4 instead of 2.5 in 
http://maven.apache.org/plugins/
[INFO] Generating "Dist Tool> Plugins Prerequisites" report --- 
dist-tool-plugin:1.0-SNAPSHOT:check-prerequisites-site
[INFO] Generating "Failure Hack" report         --- 
dist-tool-plugin:1.0-SNAPSHOT:failure-report
[ERROR] check-index-page.log error log not empty:
maven-compiler-plugin: found 3.1 instead of 3.2 in 
http://maven.apache.org/plugins/
maven-linkcheck-plugin: found 1.1 instead of 1.2 in 
http://maven.apache.org/plugins/
maven-source-plugin: found 2.3 instead of 2.4 in 
http://maven.apache.org/plugins/
maven-war-plugin: found 2.4 instead of 2.5 in 
http://maven.apache.org/plugins/



Is there something related to some mirrors which are not synched 
correctly ? I observed same things from my working desk...and from my 
notebook via mobile phone internet access...

Kind regards
Karl Heinz Marbaise

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
For additional commands, e-mail: dev-help@maven.apache.org


Mime
View raw message